<?php

namespace App\Modals;
use Illuminate\Database\Eloquent\Model;
// use Illuminate\Database\Eloquent\SoftDeletes;
use app\User;

class Activity extends Model
{

  public function user(){
        return $this->belongsTo(User::class, 'user_id','id');
    }



}
